# Adblock Plus preferences

[User patterns]
-adspace
&adspace=
=viewAdJs
&affiliate=$subdocument
&ClientType=*&AdID=
&google_adpage=
&partner$subdocument
?adtype=
?affiliate
?getad=&$~other,~object-subrequest
?resizediv=*promo=
?showbanner=
_ad.aspx
_adbrite
_adfunction
_ads/$image
_ads.php?
_adspace
_banner_ad
_bannerid*random
_companionad.
_files/*htm|$subdocument
_videoad.$other,object-subrequest
adaffiliate
AdIFrame$match-case
admentor
ADTECH;cookie=
ads.sv.publicus.$script
adsfac.net
adwords.google.*imgad
affiliatebrand.
audienceprofiler.
aurora-*marketing.co
banner-ad
bannerad
BannerMangement
banners&id=
blog.tmcnet.*/overlib.js
brandcentral.
Click*Advertiser
clicktag=*/ad
content.search

